@charset 'UTF-8';

html,body{height:100%;}

body {
	background:#ffffff;
	color:#333;
	font-family:'メイリオ','Meiryo','ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','HiraKakuPro-W3';
	font-size:12px;
	letter-spacing: normal;
	line-height: 1.68;
	-webkit-text-size-adjust: none;
	min-width:944px;
	_display: inline;
	_zoom:1;
	}

a{text-decoration:underline; color:#00a0e9;}
a:hover{color:#70c2e7;}
a.blue{color:#00a0dc; text-decoration:none;}
a.blue:hover{color:#6abad9;}
img{vertical-align:bottom;}

/*-------------------------------------------------------------------*/
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt25 { margin-top: 25px; }
.mt30 { margin-top: 30px; }
.mt35 { margin-top: 35px; }
.mt40 { margin-top: 40px; }
.mt45 { margin-top: 45px; }
.mt50 { margin-top: 50px; }
.mt55 { margin-top: 55px; }
.mt60 { margin-top: 60px; }
.mt70 { margin-top: 70px; }
.mb10 { margin-bottom: 10px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb25 { margin-bottom: 25px; }
.mb30 { margin-bottom: 30px; }
.pt10 { padding-top: 10px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }

.S{font-size:11px;}
.SS{font-size:10px;}
.red{color:#e50012;}

.blue{color:#333385;}
.gray{color:#999999;}
.txtRight{text-align:right;}
.txtCenter{text-align:center;}
.txtBold{font-weight:bold;}
ul.list{margin-left:17px;}
ul.list li{list-style:disc;}
ol.list{}
ol.list li{margin-left:22px; padding: 0px 0px 0px 0px; list-style:decimal;}

/*-------------------------------------------------------------------*/

#wrapper{width:100%; height:auto !important; height:100%; min-height:100%; position:relative;}

#header{position:relative; width:940px; height:82px; margin:0px auto;}
#header h1{position:absolute; top:24px; left:-10px;}
#header ul#links1{font-size:3px;}
#header #entry{position:absolute; top:15px; left:529px;}
#header #contribite{position:absolute; top:15px; left:614px; border-left:1px #ccc solid;}


/*検索ボックス　この部分を変更*/


#header #search{position:absolute; top:0px; left:700px; height:40px; padding-top:7px; padding-left:10px; border-left:1px #ccc solid;}
#header #search #search_txt{position:absolute; top:15px; left:0px;}
#header #search #search_box{position:absolute; top:10px; left:59px; border:1px #ccc solid; width:178px; height:28px;}
#header #search #search_box .ipt{position:absolute; top:3px; left:5px; width:140px; height:20px; border:0;}
#header #search #search_box .ipi{position:absolute; top:0px; left:148px;}


/*
ここからバックアップコード
#header #search{position:absolute; top:0px; left:700px; height:40px; border-left:1px #ccc solid;}
#header #search #search_txt{position:absolute; top:15px; left:0px;}
#header #search #search_box{position:absolute; top:10px; left:59px; border:1px #ccc solid; width:178px; height:28px;}
#header #search #search_box .ipt{position:absolute; top:3px; left:5px; width:140px; height:20px; border:0;}
#header #search #search_box .ipi{position:absolute; top:0px; left:148px;}
ここまでバックアップコード
*/


#header ul#links2{font-size:10px; line-height:1.0; position:absolute; top:50px; right:0px;}
#header ul#links2 li{display:inline; background:url(../images/v_line1.gif) 0px 3px no-repeat; margin-left:8px; padding-left:8px;}
#header ul#links2 li.first{background:none;}
#header ul#links2 li a{color:#000; text-decoration:none;}
#header ul#links2 li a:hover{color:#7c7c7c;}

#navi{width:940px; margin:0px auto;}
#navi ul{}
#navi li{float:left; width:220px; margin-left:20px; position:relative;}
#navi li a{display:block; width:180px; }
#navi li.first{margin-left:0px;}

#navi li ul{margin-left:0px; display:none; position: absolute; top:80px; left:0px; width:220px; background:#fff; border:1px #00a0e9 solid; border-top:none;}
#navi li ul li{margin-left:0px ;font-size:14px; border-top:1px #d7d7d7 solid; position: relative;}
#navi li ul li a{color:#333; text-decoration:none; display:block; padding:7px 20px;}
#navi li ul li a:hover{background:#7fcff4;}

#navi li ul li ul{margin-left:0px; display:none; position: absolute; top:-1px; left:220px; width:220px; background:#d9f1fd; border:1px #00a0e9 solid; border-top:none;}
#navi li ul li ul.sh_right{margin-left:0px; display:none; position: absolute; top:-1px; left:-222px; width:220px; background:#d9f1fd; border:1px #00a0e9 solid; border-top:none;}
#navi li ul li ul li{margin-left:0px;font-size:14px; border-top:1px #d7d7d7 solid; position: relative;}


/*-------------------------------------------------------------------*/

#container{width:940px; margin:0px auto; padding-bottom:380px;}

/*-------------------------------------------------------------------*/

#main{float:left; width:700px;}

#pan{margin:10px 0px 30px 0px; font-size:12px; line-height:1.0; position:relative;}
#pan ul{background:url(../images/pan_border.gif) repeat-x;}
#pan li{float:left; margin:0px 15px 5px 0px;}
#pan li.cur{padding:6px 6px 0px 0px; background:#fff;}
#pan li a{display:block; position:relative; color:#333; text-decoration:none; background:url(../images/pan_back.gif) no-repeat; height:17px; padding:6px 4px 0px 6px;}
#pan li a:before{
	content: url(../images/pan_right.gif);
	display: block;
	position: absolute;
	top: 0px;
	right:-10px;
	height: 23px;
	width: 10px;
    }
#pan li a:hover{color:#00a0e9;}

/*ie6 hack------------------------------*/
* html #pan ul{background:none;}
* html #pan li{display:inline; margin:0px 15px 10px 0px;}
* html #pan li.cur{padding:0px 0px 0px 0px;}
* html #pan li a{display:inline; background:none; text-decoration:underline; color:#00a0e9;}
* html #pan li a:hover{color:#70c2e7;}

/*ie6 hack------------------------------*/


#cast{font-size:14px;}
#cast h1,#main h2,#main h3,#main h4{display:block;}
#cast h1{font-size:24px; font-weight:bold; line-height:1.2; background:url(../images/icon_h1.gif) no-repeat; padding-left:38px; margin-bottom:20px;}
#cast h2{font-size:18px; font-weight:bold; line-height:1.2; color:#fff; background:#00a0e9; padding:5px 8px; margin-bottom:25px;}
#cast h2 a{color:#fff;}
#cast h2 a:hover{color:#b8e6fb;}
#cast h3{font-size:18px; font-weight:bold; line-height:1.2; color:#333; border-bottom:1px #00a0e9 solid; padding-bottom:5px; margin:40px 0px 20px 0px;}
#cast h4{font-size:14px; font-weight:bold; line-height:1.2; color:#333; border-bottom:1px #ccc dashed; padding-bottom:5px; margin:0px 0px 20px 0px;}
#cast h5{font-weight:bold;}
#cast h6{font-weight:bold; font-size:12px;}
#cast em,#cast brockqoute{font-family:'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','HiraKakuPro-W3';}
#cast pre{margin-bottom:20px;}
#cast p{margin-bottom:20px;}
/*#cast p:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
    }
/*#cast p{display: inline-block;} */
/* Hides from IE Mac */
* html #main p {height: 1%;}
/*#cast p{display:block;}*/
/* End Hack */

#cast ul{margin:20px 0px 20px 20px; list-style:disc;}
#cast ul li{}
#cast ol{margin:20px 0px 20px 25px; list-style:decimal;}
#cast ol li{}
#cast dl{margin:20px 0px;}
#cast dl dt{font-weight:bold;}
#cast dl dd{margin-left:40px;}

#cast table{margin:20px 0px;}





/*-------------------------------------------------------------------*/

#side{float:right; width:200px;}

#recommend{margin-bottom:30px;}
#recommend h1{border-bottom:1px #00a0e9 solid; margin-bottom:20px;}
#recommend a{display:block; text-decoration:none;}
#recommend a .pic img{margin-bottom:10px; border:1px #fff solid;
	-webkit-transition: all .3s ease;
	   -moz-transition: all .3s ease;
	     -o-transition: all .3s ease;
	        transition: all .3s ease;
}
#recommend a:hover .pic img {border:1px #00a0e9 solid;
	filter: alpha(opacity=60); opacity:0.6;
	-webkit-transition: 0;
	   -moz-transition: 0;
		 -o-transition: 0;
			transition: 0;
}
#recommend a h2{font-size:14px; font-weight:bold; color:#333;}
#recommend a:hover h2{color:#888;}
#recommend a .price{color:#ed6d00; font-weight:bold;}
#recommend a:hover .price{color:#f5a764;}

#twitter{margin-bottom:25px;}
#twitter h1{background:url(../images/side/twitter_logo.gif) 0px 2px no-repeat; padding-left:28px; font-size:14px; font-weight:bold; border-bottom:2px #ccc solid; padding-bottom:2px;margin-bottom:10px;}
#twitter .api{font-size:10px;}
#twitter .api li{background:url(../images/dot1.gif) bottom repeat-x; margin-bottom:10px; padding-bottom:10px;}
#twitter .api h3{font-weight:bold; font-size:12px;}
#twitter .api h3 span{font-weight:normal; font-size:10px;}
#twitter .api blockquote{margin:0px;}
#twitter .api a{color:#05a2e9; text-decoration:none;}
#twitter .api a:hover{color:#68caf7;}

#facebook{margin-bottom:10px;}
#facebook h1{background:url(../images/side/facebook_logo.gif) 0px 2px no-repeat; padding-left:28px; font-size:14px; font-weight:bold; border-bottom:2px #ccc solid; padding-bottom:2px;}
#facebook .api{margin-top:5px;}
#facebook .api .logo{z-index:1;}


#banner{margin:-20px 0px 30px 0px;;}
#banner li{margin-top:20px;}
#related{margin-bottom:20px;}
#related h3{font-size:14px; font-weight:bold; margin-bottom:5px;}
#related ul{border-top:1px #ccc solid; font-size:12px;}
#related ul li{border-bottom:1px #ccc solid; background:url(../images/arrow1.gif) 0px 14px no-repeat; padding:8px 0px 8px 8px;}
#related ul li a{color:#333; text-decoration:none;}
#related ul li a:hover{color:#00a0e9;}
#support{position:relative; height:140px;}
#support li{position:absolute;}
#support li.btn01{bottom:1px; left:1px;}
#support li.btn02{bottom:1px; right:1px;}
/*-------------------------------------------------------------------*/

#footer{width:100%; height:320px; background:#eff9fc; position:absolute; bottom:0px;}
#footer_inn{width:940px; height:320px; margin:0px auto; position:relative;}
#footer_inn h1{padding-top:23px;}

#footer_navi_main{margin:20px 0px 0px 0px;}
#footer_navi_main li.li_block{float:left; width:170px; margin-left:22px;}
#footer_navi_main li.li_block h2{font-weight:bold;}
#footer_navi_main li.li_block ul{border-top:1px #d7e0e2 solid; margin-top:7px; font-size:12px; line-height:1.2;}
#footer_navi_main li.li_block ul li{border-bottom:1px #d7e0e2 solid; background:url(../images/arrow1.gif) 0px 8px no-repeat; padding:5px 0px 5px 10px;}
#footer_navi_main li.li_block ul li a{color:#333; text-decoration:none;}
#footer_navi_main li.li_block ul li a:hover{color:#888;}

#footer_navi_sub{position:absolute; bottom:50px; right:0px;}
#footer_navi_sub li{float:left; font-size:10px; background:url(../images/v_line2.gif) 0px 3px no-repeat; margin-left:5px; padding-left:5px;}
#footer_navi_sub li.first{background:none;}
#footer_navi_sub li a{color:#333; text-decoration:none;}
#footer_navi_sub li a:hover{color:#888;}
#copyright{position:absolute; bottom:50px; left:0px; font-size:10px;}

/*-------------------------------------------------------------------index*/



#information_navi{position:relative; height:30px; margin-bottom:20px;}
#information_navi #information_btns{position:absolute; top:0px; left:0px;}
#information_navi #information_btns li{float:left;}
#information_navi #information_btns li a{display:block;border-bottom:1px #00a0e9 solid; margin-left:-1px;}
#information_navi #information_btns li a.active{position:relative; border-bottom:none; z-index:99;}
#information_navi #information_border{position:absolute; bottom:-1px; left:297px; width:402px; height:1px; border-bottom:1px #00a0e9 solid;}
#information_navi .more{position:absolute; top:7px; right:0px; font-size:10px; background:url(../images/arrow1.gif) 0px 5px no-repeat; padding-left:8px;}
#information_navi .more a{color:#040000; text-decoration:none;}
#information_navi .more a:hover{color:#00a0e9;}


#information{margin-bottom:40px;}
#information ul.thumb{margin:0px -4px 20px;}
#information ul.thumb li{float:left; width:228px; height:224px; margin:0px 4px; overflow:hidden;}
#information ul.thumb li.first{ margin-left:0px;}
#information ul.thumb li a{display:block; text-decoration:none;}
#information ul.thumb li a dt img{border:1px #e5e5e5 solid; padding:2px; width:222px; height:134px;
-webkit-transition: all .3s ease;
   -moz-transition: all .3s ease;
     -o-transition: all .3s ease;
        transition: all .3s ease;
}
#information ul.thumb li a:hover dt img {border:1px #00a0e9 solid;
filter: alpha(opacity=60); opacity:0.6;
-webkit-transition: 0;
   -moz-transition: 0;
-o-transition: 0;
transition: 0;
}
#information ul.thumb li a .date{color:#9f9f9f; font-weight:bold;
margin-top:4px;}
#information ul.thumb li a:hover .date{color:#00a0e9;}
#information ul.thumb li a h3{color:#333;}
#information ul.thumb li a:hover h3{color:#00a0e9;}


#information .more{position:absolute; top:-43px; right:0px; font-size:10px; background:url(../images/arrow1.gif) 0px 5px no-repeat; padding-left:8px;}
#information .more a{color:#040000; text-decoration:none;}
#information .more a:hover{color:#00a0e9;}

#notice{position:relative;}
#event{position:relative;}
#press{position:relative;}

#news{position:relative; margin-bottom:60px;}
#news h1{border-bottom:1px #00a0e9 solid;}
#news .more{position:absolute; top:7px; right:0px; font-size:10px; background:url(../images/arrow1.gif) 0px 5px no-repeat; padding-left:8px;}
#news .more a{color:#040000; text-decoration:none;}
#news .more a:hover{color:#00a0e9;}

#press ul,#news ul {list-style:none;margin:0;}
#press ul a,#news ul a{color:#333; text-decoration:none;}
#press ul .date,#news ul .date {
	width:85px;
	clear:both;
	float:left;
	margin:0;
	padding:5px 0px 5px 0px;
	font-weight:bold;
	color:#9f9f9f;
	font-size:12px;
}
#press ul h3,#news ul h3 {
	clear:none;
	margin:0;
	padding:5px 0px 5px 85px;
	background:url(../images/dot1.gif) bottom repeat-x;
	font-size:12px;
	font-weight:normal;
	border:none;
	line-height: 1.68;
}
#press ul h3:hover,#news ul h3:hover{color:#00a0e9;}

#supporter{}
#supporter h1{border-bottom:1px #00a0e9 solid;}
#supporter ul{}
#supporter ul li{float:left; margin:20px 0px 0px 10px;}
#supporter object{float:left;}
#supporter ul li.first{}

#wbsj-search-result table {margin:0 !important;}

/*-------------------------------------------------------------------*/
.clearfix:after{
    content: ".";
    display: block;
    height: 0;
    font-size:0;
    clear: both;
    visibility:hidden;
    }

   .clearfix{display: inline-block;}

    /* Hides from IE Mac */
    * html .clearfix {height: 1%;}
       .clearfix{display:block;}
    /* End Hack */
